Информационная безопасность
[RU] switch to English


Дополнительная информация

  Cводка уязвимостей безопасности в Web-приложениях (PHP, ASP, JSP, CGI, Perl)

  Wordpress the-welcomizer plugin Cross-Site Scripting Vulnerabilities

  Citrix Receiver, XenDesktop "Pass-the-
hash" Attack

  0A29-11-3 : Cross-Site Scripting vulnerabilities in Nagios XI < 2011R1.9

  0A29-11-4 : Privilege escalation vulnerabilities in Nagios XI installer < 2011R1.9

From:sschurtz_(at)_t-online.de <sschurtz_(at)_t-online.de>
Date:19 декабря 2011 г.
Subject:PHP-SCMS 1.6.8 "lang" parameter XSS vulnerability

Advisory:               PHP-SCMS 1.6.8 "lang" parameter XSS vulnerability
Advisory ID:            SSCHADV2011-035
Author:                 Stefan Schurtz
Affected Software:      Successfully tested on PHP-SCMS 1.6.8
Vendor URL:             http://php-scms.sourceforge.net/
Vendor Status:          unpatched (no vendor feedback)

==========================
Vulnerability Description
==========================

PHP-SCMS "lang" parameter is prone to a XSS vulnerability

==================
PoC-Exploit
==================

http://<target>/scms/index.
php?lang='"</script><script>alert(document.
cookie)</script>

=========
Solution
=========

unpatched

====================
Disclosure Timeline
====================

08-Nov-2011 - Secunia SVCRP ([email protected])
14-Dec-2011 - no vendor feedback
14-Dec-2011 - release date of this security advisory

========
Credits
========

Vulnerability found and advisory written by Stefan Schurtz.

===========
References
===========

http://secunia.com/advisories/46766/
http://www.rul3z.de/advisories/SSCHADV2011-035.txt

О сайте | Условия использования
© SecurityVulns, 3APA3A, Владимир Дубровин
Нижний Новгород